[EXESLIDE_KOREAN_MAINFORM]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"
FrmMain.MenFile="파일"
FrmMain.MenNew="새로 만들기"
FrmMain.MenOpen="열기"
FrmMain.MenSave="저장"
FrmMain.MenSaveAs="따로 저장..."
FrmMain.MenPrint="인쇄"
FrmMain.MenCreateEXE="실행 파일 만들기"
FrmMain.MenCreateGIF="GIF 애니메이션 만들기"
FrmMain.MenCreateSWF="SWF 애니메이션 만들기"
FrmMain.MenCreateAVI="AVI 클립 만들기"
FrmMain.MenCreatePuzzle="퍼즐 게임 만들기"
FrmMain.MenCreateHeilmonGame="헤일몬 게임 만들기"
FrmMain.MenCreateSnakesGame="스내이크 게임 만들기"
FrmMain.MenClose="닫기"

FrmMain.MenEdit="편집"
FrmMain.MenSelectAll="모두 선택"
FrmMain.MenInvert="선택 반전"

FrmMain.MenView="보기"
FrmMain.MenNext="다음 파일"
FrmMain.MenLast="이전 파일"
FrmMain.MenNoZoom="페이지 맞춤/원본 크기"
FrmMain.MenFullscreen="전체 화면"
FrmMain.MenSlideshow="슬라이드쇼"
FrmMain.MenPopupMenu="슬라이드쇼 메뉴"
FrmMain.MenLoopSlideshow="반복"
FrmMain.MenRefresh="새로 고침"
FrmMain.MenPlaySlideshow="시작 시 재생"

FrmMain.MenWindow="창"
FrmMain.MenAllowMultiple="다중 허용"

FrmMain.MenLanguage="언어"

FrmMain.MenUsage="?"
FrmMain.MenHelp="도움말"
FrmMain.MenInfo="정보"
FrmMain.MenLicense="라이선스"
FrmMain.MenReadMe="변경 기록"

FrmMain.BtnClear="파일 목록 지우기"
FrmMain.BtnAdd="파일 추가"
FrmMain.BtnRemove="파일 제거"
FrmMain.BtnOpenFileList="파일 목록 열기"
FrmMain.BtnSaveFileList="파일 목록 저장"
FrmMain.BtnMoveUp="선택 항목 위로 이동"
FrmMain.BtnMoveDown="선택 항목 아래로 이동"
FrmMain.BtnThumbs="썸네일"

FrmMain.OpdFile="이미지|*.BMP;*.BW;*.CUR;*.CUT;*.DDS;*.GIF;*.ICO;*.JPEG;*.JPG;*.LIF;*.LBM;*.LMP;*.MDL;*.MNG;*.PCX;*.PCD;*.PBM;*.PGM;*.PIC*;*.PNG;*.PPM;*.PSD;*.PXR;.RGB;*.RGBA;*.SGI;*.TIF;*.TIFF;*.TGA;*.WAL;*.WMF"
FrmMain.m_aOpdFileReduced="이미지|*.BMP;*.GIF;*.ICO;*.JPEG;*.JPG;*.WMF";
FrmMain.m_aPicViewList="Pic View 파일 목록|*.pvfl"
FrmMain.m_aMLoading="불러오는 중... 잠시 기다려 주십시오!"
FrmMain.m_aMSaving="저장 중... 잠시 기다려 주십시오!"
FrmMain.m_aFileHint="이름 %s
유형 %s
크기 %s KB
날짜 %s"
FrmMain.PopArrangeBy="정렬"
FrmMain.PopArrangeNameAsc="이름 (오름차순)
FrmMain.PopArrangeNameDesc="이름 (내림차순)"
FrmMain.PopArrangeTypeAsc="유형 (오름차순)
FrmMain.PopArrangeTypeDesc="유형 (내림차순)"
FrmMain.PopArrangeSizeAsc="크기 (오름차순)
FrmMain.PopArrangeSizeDesc="크기 (내림차순)"
FrmMain.PopArrangeDateAsc="날짜 (오름차순)
FrmMain.PopArrangeDateDesc="날짜 (내림차순)"
FrmMain.PopArrangeMeasurementsAsc="치수 (오름차순)
FrmMain.PopArrangeMeasurementsDesc="치수 (내림차순)"
FrmMain.PopArrangeRandom="임의"

FrmMain.TabSlideshowOptions="슬라이드쇼 옵션"
FrmMain.PnlColor="배경 색상"
FrmMain.ChkHideMouseCoursor="마우스 커서 숨김"
FrmMain.CbbTime="이미지당 표시 시간 [msec]"
FrmMain.BtnMedia="배경 음악"
FrmMain.ChkLoopBackMusic="무한 재생"
FrmMain.TabPictureOptions="이미지 옵션"
FrmMain.LblIndTime="개별 표시 시간 [msec]"
FrmMain.LblIndColor="개별 배경/투명 색상"
FrmMain.ChkTransparent="투명 사용"
FrmMain.ChkCompress="압축 [%]"
FrmMain.ChkKeepEXIF="EXIF/IPTC 보존"
FrmMain.ChkEXIFRotation="EXIF에 따라 회전"
FrmMain.ChkSize="이미지 크기 제한"
FrmMain.LblWidth="너비 [픽셀]"
FrmMain.LblHeight="높이 [픽셀]"
FrmMain.ChkAspectRatio="비율"

[EXESLIDE_KOREAN_PRINTFORM]
FrmPrint.Caption="인쇄 미리보기"
FrmPrint.BtnPrinter="프린터"
FrmPrint.BtnPrint="인쇄"
FrmPrint.LblAlignment="정렬"
FrmPrint.LblMeasurements="치수 [DIN-A4]"
FrmPrint.CbbAlignment1="가운데"
FrmPrint.CbbAlignment2="좌측 상단"
FrmPrint.CbbAlignment3="우측 상단"
FrmPrint.CbbAlignment4="좌측 하단"
FrmPrint.CbbAlignment5="우측 하단"
FrmPrint.LblWidth="너비: ~"
FrmPrint.LblHeight="높이: ~"

[EXESLIDE_KOREAN_INFOFORM]
FrmInfo.BtnOk="확인"